dropdown_search 0.4.4

Flutter Android iOS web

Simple and robust Searchable Dropdown with item search feature, making it possible to use an offline item list or filtering URL for easy customization.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  dropdown_search: ^0.4.4

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:dropdown_search/dropdown_search.dart';
80
likes
110
pub points
96%
popularity

Simple and robust Searchable Dropdown with item search feature, making it possible to use an offline item list or filtering URL for easy customization.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

salim.lachdhaf@gmail.com

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on dropdown_search